:root{
	--btn-icon-border: rgb(255 255 255 / 80%);
	
	--icon-search: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20style%3D%22fill%3A%23FFF%3B%22%20d%3D%22M10.171%2C8.766c0.617-0.888%2C0.979-1.964%2C0.979-3.126c0-3.037-2.463-5.5-5.5-5.5s-5.5%2C2.463-5.5%2C5.5%20s2.463%2C5.5%2C5.5%2C5.5c1.152%2C0%2C2.223-0.355%2C3.104-0.962l3.684%2C3.683l1.414-1.414L10.171%2C8.766z%20M5.649%2C9.14c-1.933%2C0-3.5-1.567-3.5-3.5%20c0-1.933%2C1.567-3.5%2C3.5-3.5c1.933%2C0%2C3.5%2C1.567%2C3.5%2C3.5C9.149%2C7.572%2C7.582%2C9.14%2C5.649%2C9.14z%22%2F%3E%3C%2Fsvg%3E");

	--icon-sandwich: url("data:image/svg+xml;charset=utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%22.87em%22%20height%3D%22.87em%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20style%3D%22fill%3A%23FFFFFF%3B%22%20d%3D%22M1%2C4h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C2%2C0%2C2.447%2C0%2C3S0.447%2C4%2C1%2C4z%20M13%2C6H1%20C0.447%2C6%2C0%2C6.447%2C0%2C7c0%2C0.553%2C0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1C14%2C6.447%2C13.553%2C6%2C13%2C6z%20M13%2C10H1c-0.553%2C0-1%2C0.447-1%2C1%20s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C10%2C13%2C10z%22%2F%3E%3C%2Fsvg%3E");

	--icon-user: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%22.87em%22%20height%3D%22.87em%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M8.851%2C10.101c-0.18-0.399-0.2-0.763-0.153-1.104C9.383%2C8.49%2C9.738%2C7.621%2C9.891%2C6.465C10.493%2C6.355%2C10.5%2C5.967%2C10.5%2C5.5%20c0-0.437-0.008-0.804-0.502-0.94C9.999%2C4.539%2C10%2C4.521%2C10%2C4.5c0-2.103-1-4-2-4C8%2C0.5%2C7.5%2C0%2C6.5%2C0C5%2C0%2C4%2C1.877%2C4%2C4.5%20c0%2C0.021%2C0.001%2C0.039%2C0.002%2C0.06C3.508%2C4.696%2C3.5%2C5.063%2C3.5%2C5.5c0%2C0.467%2C0.007%2C0.855%2C0.609%2C0.965%20C4.262%2C7.621%2C4.617%2C8.49%2C5.303%2C8.997c0.047%2C0.341%2C0.026%2C0.704-0.153%2C1.104C1.503%2C10.503%2C0%2C12%2C0%2C12v2h14v-2%20C14%2C12%2C12.497%2C10.503%2C8.851%2C10.101z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
	
	--icon-carat-u: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20style%3D%22fill%3A%23FFFFFF%3B%22%20points%3D%222.051%2C10.596%207%2C5.646%2011.95%2C10.596%2014.07%2C8.475%207%2C1.404%20-0.071%2C8.475%20%22%2F%3E%3C%2Fsvg%3E");

	--icon-carat-d: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20style%3D%22fill%3A%23FFFFFF%3B%22%20points%3D%2211.949%2C3.404%207%2C8.354%202.05%2C3.404%20-0.071%2C5.525%207%2C12.596%2014.07%2C5.525%20%22%2F%3E%3C%2Fsvg%3E");

	--icon-refresh: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20style%3D%22fill%3A%23FFFFFF%3B%22%20d%3D%22M5%2C3V0L1%2C4l4%2C4V5c0%2C0%2C6%2C0%2C6%2C3s-5%2C4-5%2C4v2c0%2C0%2C7-1%2C7-6C13%2C4%2C8%2C3%2C5%2C3z%22%2F%3E%3C%2Fsvg%3E");

	--icon-reload: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214.001px%22%20height%3D%2214.002px%22%20viewBox%3D%220%200%2014.001%2014.002%22%20style%3D%22enable-background%3Anew%200%200%2014.001%2014.002%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M14.001%2C6.001v-6l-2.06%2C2.06c-0.423-0.424-0.897-0.809-1.44-1.122C7.153-0.994%2C2.872%2C0.153%2C0.939%2C3.501%20c-1.933%2C3.348-0.786%2C7.629%2C2.562%2C9.562c3.348%2C1.933%2C7.629%2C0.785%2C9.562-2.562l-1.732-1c-1.381%2C2.392-4.438%2C3.211-6.83%2C1.83%20s-3.211-4.438-1.83-6.83s4.438-3.211%2C6.83-1.83c0.389%2C0.225%2C0.718%2C0.506%2C1.02%2C0.81l-2.52%2C2.52H14.001z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
	
	--icon-delete: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%23FFF%22%20points%3D%2214%2C3%2011%2C0%207%2C4%203%2C0%200%2C3%204%2C7%200%2C11%203%2C14%207%2C10%2011%2C14%2014%2C11%2010%2C7%20%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");

	--icon-info: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer%5f1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M%207%2C1%20C%207.828%2C1%208.5%2C1.5960004%208.5%2C2.3333332%208.5%2C3.0706672%207.828%2C3.6666664%207%2C3.6666664%206.172%2C3.6666664%205.5%2C3.0706672%205.5%2C2.3333332%205.5%2C1.5960004%206.172%2C1%207%2C1%20Z%20m%203%2C12%20H%204%20V%2011.666668%20H%205.5%20V%206.3333328%20H%204%20V%204.9999996%20H%208.5%20V%2011.666668%20H%2010%20Z%22%2F%3E%3C%2Fsvg%3E");
	
	--icon-home: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%23FFF%22%20points%3D%227%2C0%200%2C7%202%2C7%202%2C14%205%2C14%205%2C9%209%2C9%209%2C14%2012%2C14%2012%2C7%2014%2C7%20%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.btn, .btn-icon, .inline-icon, .panel-header {	
	position: relative;	
}
.btn:not(.inactive), .btn-icon:not(.inactive), .inline-icon:not(.inactive) , .btn-container:not(.inactive) {
	cursor: pointer;
}
.inactive .btn, .btn.inactive {
	background: var(--inactive-bg-color) !important;
	cursor: initial;
}
.inactive:not(.btn):not(.btn-container):not(.form) {
	filter: alpha(opacity=50);
	opacity: .5;
}

.btn-icon, .inline-icon {
	content: "";
	text-indent: 100%;
	overflow: hidden;
    white-space: nowrap!important;
	display: block;
}
.btn-icon {	
	width: 1.75rem;
    height: 1.75rem;	
}
.btn-icon, .btn-icon:after, .inline-icon:not(.no-border), .inline-icon:not(.no-border):after, .btn[class*=" icon"]:after {
	-webkit-border-radius: 50%;    
	-moz-border-radius: 50%;    
	border-radius: 50%;    
}
.btn-icon, .lang {
	background-color: transparent;
}
.sidebar .panel-header .inline-icon, .banner-main .panel-header .inline-icon, .dialog .panel-header .inline-icon, .sidebar .panel-header .inline-icon, .banner-main .panel-header .inline-icon, .dialog .panel-header .inline-icon, .defer-send-request .panel-header .inline-icon,.lang, .btn-icon:not(.logged-in-user):after{
    border: 0.125rem solid var(--btn-icon-border) !important;
}
.search-field .btn-container, .search-field .inline-icon{
	background-color: var(--main-bg-color);
}
.panel-header.collapsed .icon-refresh, .panel-header.collapsed .icon-reload {
	display: none !important;
}
.inline-icon {
	width: 1.375rem;
    height: 1.375rem;	
}
.btn .inline-icon, .panel-header .inline-icon {
	position: absolute;
	top: 50%;
	margin-top: -0.6875rem;
	right: .4rem;
}
.btn[class*=" icon"]:not(.loading):after, .btn-icon:not(.loading):after, .inline-icon:not(.loading):after {
	content: "";
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: absolute; 
	background-repeat: no-repeat;
    background-position: center center;
}
.input .inline-icon:hover {	
	border-color: var(--active-bg-color);	
}
.input .inline-icon:not(.search-field .inline-icon):not(.icon-delete):not(.icon-calendar) {	
	border: 0.125rem solid var(--main-bg-color);	
}
.input .inline-icon:after {	
	background-color: var(--main-bg-color); 
}
.search-field .inline-icon:not(.inactive):hover, .search-field .btn-container:hover .inline-icon:not(.inactive), .panel-header .active.inline-icon, .btn:not(.dont-hover):not(.inactive):hover, .btn-icon:not(.dont-hover):not(.inactive):hover, .btn-close:not(.countdown):not(.inactive):hover {
	-webkit-box-shadow: 0 0 .75rem var(--active-bg-color);
	-moz-box-shadow: 0 0 .75rem var(--active-bg-color);
	box-shadow: 0 0 .75rem var(--active-bg-color);
}
.inactive .btn:hover {
	-webkit-box-shadow: initial !important;
	-moz-box-shadow: initial !important;
	box-shadow: initial !important;
}

.btn[class*=" icon"]:after {	
    top: 50%;
    margin-top: -0.6875rem;   
	width: 1.375rem;
    height: 1.375rem;    
    -webkit-border-radius: 50%;	
    -moz-border-radius: 50%;	
    border-radius: 50%;	
}
.btn-icon:after, .inline-icon:after {	
    top: 0;
	width: 100%;
    height: 100%;
}
.btn, .panel-header {
	height: 2rem;
	background-color: var(--second-bg-color); 
    -webkit-border-radius: var(--border-radius);	
    -moz-border-radius: var(--border-radius);	
    border-radius: var(--border-radius);	
    display: flex;
    flex-direction: row;
    justify-content: center;
	align-items: center;
    align-content: center;
}
.search-field .btn-container:not(.inactive):hover, .search-field .btn-container:not(.inactive):hover .inline-icon:not(.inactive):after, .btn:not(.inactive):not(.dont-hover):hover, .btn.focused:not(.inactive):not(.dont-hover),
.btn-icon:not(.inactive):hover, .btn-icon.focused:not(.inactive), .inline-icon.focused:not(.inactive),
.inline-icon:not(.inactive):hover:after, .inline-icon.focused:not(.inactive):after,
.panel-header .btn-collapse.active, .defer-send-request .panel-header:hover .inline-icon {
	background-color: var(--active-bg-color);
	filter: alpha(opacity=100);
	opacity: 1;
}

.btn span {    
	font-weight: bold;
    width: 100%;
	padding-left: 1rem;
	padding-right: 1rem;
    text-align: center;
    color: var(--second-txt-color);    
	user-select:none;
	overflow: hidden;
    white-space: nowrap;
}
.icon-right:not(.loading):after {
	right: .4rem;
}
.icon-left:not(.loading):after {
	left: .4rem;
}
.btn.icon-left {
	justify-content: flex-start;
}
.icon-left:not(.loading) span {
	padding-left: 2rem;
    padding-right: 1rem;	
}
.icon-right:not(.loading) span {
	padding-left: 1rem;
	padding-right: 2rem;	
}
.btn-checkbox span {
	text-align: left;
	padding-left: 2rem;
    padding-right: 1rem;
}
.checkbox {	
	width: 1rem !important;
	height: 1rem !important;
	position: absolute;
	top: 50%;
	left: .5rem;
	margin-top: -0.5rem;
	content: "";
	text-indent: 100%;
	overflow: visible;
	white-space: nowrap!important;
	display: block;
	cursor: pointer;
	border: 0.0625rem solid var(--btn-icon-border);
	background-color: #fff;
	-webkit-box-shadow: inset 0 .0625rem .25rem .125rem rgb(0 0 0 / 12%);
	-moz-box-shadow: inset 0 .0625rem .25rem .125rem rgb(0 0 0 / 12%);	
	box-shadow: inset 0 .0625rem .25rem .125rem rgb(0 0 0 / 12%);
}
.checkbox-on .checkbox:after {
	content: "";
    display: block;
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    position: absolute;
	transform: rotate(45deg);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-bottom: .25rem solid var(--active-bg-color);
	border-right: .25rem solid var(--active-bg-color);	
	top: 0;
	left: .2rem;
	width: .5rem;
	height: .875rem;
}
[class*="icon-"]:after {
	background-size: .875rem;
}

.icon-search:after {
    background-image: var(--icon-search);
}
/*
.input .inline-icon.icon-search:after {
	mask: var(--icon-search) no-repeat center;
    -webkit-mask: var(--icon-search) no-repeat center;
}
*/
.icon-sandwich:after {
    background-image: var(--icon-sandwich);
}

.icon-user:after {
    background-image: var(--icon-user);
}

.icon-carat-u:after {
    background-image: var(--icon-carat-u);
}

.icon-next:after {
    background-image: var(--icon-carat-u);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.icon-carat-d:after {
    background-image: var(--icon-carat-d);
}

.icon-prev:after {
    background-image: var(--icon-carat-d);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}


.icon-refresh:after {
    background-image: var(--icon-refresh);
}

.icon-reload:after {
    background-image: var(--icon-reload);
}

.icon-delete:after {
    background-image: var(--icon-delete);	
	/*top: -0.03125rem;
    left: -0.03125rem;*/
}
.icon-reload:after, .icon-delete:after {
	background-size: .75rem;
}

.icon-info:after {
    background-image: var(--icon-info);
}

.icon-home:after {
    background-image: var(--icon-home);	
}